Subject: RE: Florida Box closed
From: "Whitney, Ruth E - Lansing, MI" <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 1 Sep 2015 19:38:34 +0000

I talked with Heather a little earlier.

You should hear from her shortly, if you haven't already.

She was going to double-check the process and get you a form to close the box.

Elaine

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, September 01, 2015 2:15 PM
To: Whitney, Ruth E - Lansing, MI
Subject: Fw: Florida Box closed

Hello Elaine.
So I have been trying to communicate with Heather at the BSN,(please read string below), and I don't think her and I are completely connecting.  It very well may be that I do not understand the process but either way, I just want to make sure our box is closed in Florida to the address below.  We have not used that address in some time and we just are just using 1 box for all of the mail.  We let the box renewal lapse but I guess that doesn't close the box automatically?  Please help me to understand what is needed to get this box closed.  Much appreciated!
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Wednesday, August 26, 2015 4:51 PM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Florida Box closed

Good afternoon,

If you do not want forwarded mail  to go to that PO box, yes, you need to fill out a change of address to have the mail go where you want it.
If the forward is still good to that PO Box, it will need to be canceled.

Please don't hesitate to contact me if you have any questions.
Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, August 26, 2015 4:42 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Re: Florida Box closed

Hello Heather.
I am the person who opened the box originally.  We don't need that box any more which is why I never renewed it.  However, we are periodically still getting mailed forwarded to us which is what lead to question if it was still open.  If we need to fill out a change of address or paper work of some sort, please let me know asap.
Thank you,
Michael Bishop
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Wednesday, August 26, 2015 4:14 PM
To: Michael B<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Florida Box closed

Good afternoon,

I am unclear on exactly what you want done.

If closing out the box is what you want done, only the official box holder is allowed to make this request.

Please don't hesitate to contact me if you have any questions.
Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, August 26, 2015 2:00 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Re: Florida Box closed

Hello Heather.
That is our box which was not renewed but does need to be closed.  Can you  please forward that information to the appropriate people so that this can be taken care of?
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Sent: Wednesday, August 26, 2015 1:26 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI<mailto:[email-masked]>
Subject: RE: Florida Box closed

Good afternoon,

I received response from the post office in Tallahassee, FL.
It is as follows:
This box is still open and the form shows it belongs to Labor Law Poster Service and the person that opened the box last name is Bishop.

Please don't hesitate to contact me if you have any questions.
Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Bsn Gl Greater Michigan - Grand Rapids, MI
Sent: Tuesday, August 25, 2015 3:24 PM
To: Michael B
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: RE: Florida Box closed

Good afternoon,

I will contact the post office to determine if the box has been closed.

I will update you when I have any new information.

Please don't hesitate to contact me if you have any questions.
Thank you,

Heather Pugsley
A/Business Service Network Representative
888-276-1293
[email-masked]<mailto:[email-masked]>
Your privacy is important to us.  If you would like additional information on our privacy policy, please visit us online at: www.usps.com<http://www.usps.com>

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 25, 2015 3:20 PM
To: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Florida Box closed

Hello Heather.
We had a box under an older business name in Florida that we let expire and did not renew.  We are not able to get through to anyone to confirm that the box is "officially" closed.  In the past we had to have Carolyn contact their offices just to communicate.  I am hoping you could go ahead and reach out to them for us.  The company info in reference is as follows:
    Corporate Records Service
    PO Box 5618
    Tallahassee, FL 32314-5618
Your assistance in this matter is greatly appreciated!
Thank you,
Michael B
LLPS